package com.zhiwei.weixin.pojo;

/** 
 * @Package com.zhiwei.weixin.pojo
 * @ClassName: Group
 * @Description: TODO(分组)
 * @author 志伟
 * @date 2015-3-10 下午10:37:01
 */
public class Group {
	
	private int id; //分组id
	private String groupName;//分组名称 （30个字符以内）
	private int count;	//分组中用户数量
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	
	public String getGroupName() {
		return groupName;
	}
	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	
	
}
